Bug 38349 - CME after choosing CVS from list of available profiles
CME after choosing CVS from list of available profiles
Status: RESOLVED FIXED
Product: obsolete
Classification: Unclassified
Component: vcsgeneric
3.x
All Windows XP
: P3 (vote)
: 3.x
Assigned To: Martin Entlicher
issues@obsolete
: THREAD
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-30 11:03 UTC by _ tboudreau
Modified: 2004-01-23 15:51 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
stack trace (5.90 KB, text/plain)
2003-12-30 11:04 UTC, _ tboudreau
Details
Also another CME is sometimes thrown when Customizer is invoked. (3.04 KB, text/plain)
2004-01-05 16:49 UTC, Martin Entlicher
Details
Another exception thrown after "CVS" was selected in the mount wizard. (5.94 KB, text/plain)
2004-01-07 13:15 UTC, Martin Entlicher
Details
The previous one was thrown together with this one. (Build #200401051900) (3.71 KB, text/plain)
2004-01-07 13:18 UTC, Martin Entlicher
Details

Note You need to log in before you can comment on or make changes to this bug.
Description _ tboudreau 2003-12-30 11:03:43 UTC
Using the current trunk on a test user dir with no
VCS filesystems mounted, I chose Mount -> VCS from
the filesystems popup menu.  Then I selected CVS
from the list, and the following exception arose.

Note this problem was produced on a dual processor
machine.
Comment 1 _ tboudreau 2003-12-30 11:04:25 UTC
Created attachment 12681 [details]
stack trace
Comment 2 Martin Entlicher 2004-01-05 10:41:16 UTC
Some synchronization is necessary so that VcsFileSystem.setCommands()
can not be processed in parallel.
Comment 3 Martin Entlicher 2004-01-05 16:49:46 UTC
Created attachment 12697 [details]
Also another CME is sometimes thrown when Customizer is invoked.
Comment 4 Martin Entlicher 2004-01-07 13:15:53 UTC
Created attachment 12746 [details]
Another exception thrown after "CVS" was selected in the mount wizard.
Comment 5 Martin Entlicher 2004-01-07 13:18:11 UTC
Created attachment 12748 [details]
The previous one was thrown together with this one. (Build #200401051900)
Comment 6 Martin Entlicher 2004-01-23 15:51:51 UTC
This does not happen to me after recent changes in the Customizer. I'm
closing this as fixed, plase reopen if it happens again.



By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo